centos6.5安装samba出错!!!

在安装samba-common时报
warning: samba-common-2.2.7a-7.9.0.i386.rpm: Header V3 DSA signature: NOKEY, key ID db42a60e
error: Failed dependencies:
libcrypto.so.4 is needed by samba-common-2.2.7a-7.9.0.i386
libssl.so.4 is needed by samba-common-2.2.7a-7.9.0.i386
samba-common < 3.0 conflicts with authconfig-5.3.21-6.el5.i386warning: samba-common-2.2.7a-7.9.0.i386.rpm: Header V3 DSA signature: NOKEY, key ID db42a60e
error: Failed dependencies:
libcrypto.so.4 is needed by samba-common-2.2.7a-7.9.0.i386
libssl.so.4 is needed by samba-common-2.2.7a-7.9.0.i386
samba-common < 3.0 conflicts with authconfig-5.3.21-6.el5.i386

但是我查了一下openssl

图片说明
我需不需要先把这个openssl卸了再安一个 ,第一次安装samba,很多东西都不懂啊!!

1个回答

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问